Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 16:29:46 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery sana                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi sana, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6172029517 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=48317276210     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:19 PM, 11th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           08:19 PM, 11th Oct                     sana                    I have placed an order on 1st oct           08:19 PM, 11th Oct                     sana                    Till now I didn’t receive it           08:20 PM, 11th Oct                     sana                    It’s supposed to be a gift for someone’s bday           08:20 PM, 11th Oct                     sana                    N the bday is tomorrow           08:20 PM, 11th Oct                     sana                    Where is my order ?           08:20 PM, 11th Oct                     sana                    It shows to be delivered by 8-10           08:20 PM, 11th Oct                     sana                    Today is already 11           08:20 PM, 11th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:21 PM, 11th Oct                   hessah                   Is this your correct number +966582278771 ?           08:22 PM, 11th Oct                     sana                    Yes           08:22 PM, 11th Oct                   hessah                   Dear customer, we apologize for the delay, I will escalate the problem to the shipping team to have your order delivered as soon as possible           08:23 PM, 11th Oct                   hessah                   Do you have any other questions that I can help you with?           08:23 PM, 11th Oct                     sana                    I need the order by tomorrow           08:23 PM, 11th Oct                     sana                    Otherwise I have to cancel it           08:23 PM, 11th Oct                     sana                    N it will cause too much hassle           08:23 PM, 11th Oct                     sana                    I can’t even place a new order now           08:24 PM, 11th Oct                     sana                    Because it’s too late           08:24 PM, 11th Oct                   hessah                   we apologize for the delay,           08:24 PM, 11th Oct                   hessah                   Do you have any other questions that I can help you with?           08:24 PM, 11th Oct                     sana                    I have also contacted the customer care twice before           08:24 PM, 11th Oct                     sana                    Please arrange it to be delivered by tomorrow           08:25 PM, 11th Oct                   hessah                   It will definitely be delivered ASAP           08:26 PM, 11th Oct                   hessah                   Do you have any other questions that I can help you with?           08:26 PM, 11th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4991956